libdevel-patchperl-perl (1.98-1) unstable; urgency=medium

  * Import upstream version 1.98.
  * Bump debhelper-compat to 13.

 -- gregor herrmann <gregoa@debian.org>  Fri, 29 May 2020 17:31:36 +0200

libdevel-patchperl-perl (1.92-1) unstable; urgency=medium

  * Import upstream version 1.92.

 -- gregor herrmann <gregoa@debian.org>  Wed, 29 Apr 2020 19:09:07 +0200

libdevel-patchperl-perl (1.90-1) unstable; urgency=medium

  * Import upstream version 1.90.

 -- gregor herrmann <gregoa@debian.org>  Wed, 11 Mar 2020 21:40:48 +0100

libdevel-patchperl-perl (1.86-1) unstable; urgency=medium

  * Import upstream version 1.86.
  * Set Rules-Requires-Root: no.

 -- gregor herrmann <gregoa@debian.org>  Sat, 08 Feb 2020 16:31:49 +0100

libdevel-patchperl-perl (1.84-1) unstable; urgency=medium

  * Import upstream version 1.84.
  * Update years of upstream and packaging copyright.
  * Declare compliance with Debian Policy 4.5.0.
  * Set upstream metadata fields: Bug-Database, Bug-Submit.

 -- gregor herrmann <gregoa@debian.org>  Thu, 30 Jan 2020 16:09:55 +0100

libdevel-patchperl-perl (1.80-1) unstable; urgency=medium

  * Import upstream version 1.80.

 -- gregor herrmann <gregoa@debian.org>  Sat, 23 Nov 2019 16:43:13 +0100

libdevel-patchperl-perl (1.78-1) unstable; urgency=medium

  * Import upstream version 1.78.

 -- gregor herrmann <gregoa@debian.org>  Thu, 14 Nov 2019 21:53:14 +0100

libdevel-patchperl-perl (1.76-1) unstable; urgency=medium

  * Import upstream version 1.76.
  * Annotate test-only build dependencies with <!nocheck>.
  * Declare compliance with Debian Policy 4.4.1.
  * debian/watch: use uscan version 4.
  * Remove obsolete fields Name, Contact from debian/upstream/metadata.

 -- gregor herrmann <gregoa@debian.org>  Mon, 11 Nov 2019 01:58:03 +0100

libdevel-patchperl-perl (1.64-1) unstable; urgency=medium

  * Team upload
  * New upstream version 1.64
  * Bump Standards-Version to 4.4.0
  * Bump debhelper-compat to 12
  * Remove deprecated version (satisfied in oldoldstable)

 -- Utkarsh Gupta <guptautkarsh2102@gmail.com>  Sat, 31 Aug 2019 14:19:50 +0530

libdevel-patchperl-perl (1.56-1) unstable; urgency=medium

  * Import upstream version 1.56.

 -- gregor herrmann <gregoa@debian.org>  Tue, 26 Feb 2019 17:56:50 +0100

libdevel-patchperl-perl (1.54-1) unstable; urgency=medium

  * Import upstream version 1.54.
  * Update years of upstream and packaging copyright.
  * Declare compliance with Debian Policy 4.3.0.
  * Bump debhelper compatibility level to 11.

 -- gregor herrmann <gregoa@debian.org>  Thu, 21 Feb 2019 20:19:53 +0100

libdevel-patchperl-perl (1.52-1) unstable; urgency=medium

  [ Damyan Ivanov ]
  * declare conformance with Policy 4.1.3 (no changes needed)

  [ Salvatore Bonaccorso ]
  * Update Vcs-* headers for switch to salsa.debian.org

  [ gregor herrmann ]
  * Import upstream version 1.52.
  * Update years of upstream and packaging copyright.
  * Declare compliance with Debian Policy 4.1.4.
  * Bump debhelper compatibility level to 10.

 -- gregor herrmann <gregoa@debian.org>  Sun, 24 Jun 2018 12:42:58 +0200

libdevel-patchperl-perl (1.48-1) unstable; urgency=medium

  [ Alex Muntada ]
  * Remove inactive pkg-perl members from Uploaders.

  [ gregor herrmann ]
  * Import upstream version 1.48.
  * Update years of upstream copyright.
  * Add /me to Uploaders.
  * Declare compliance with Debian Policy 4.1.1.
  * Let cme fix a versioned alternative (build) dependency.

 -- gregor herrmann <gregoa@debian.org>  Tue, 21 Nov 2017 19:20:11 +0100

libdevel-patchperl-perl (1.46-1) unstable; urgency=medium

  * Team upload.
  * Import upstream version 1.46.

 -- gregor herrmann <gregoa@debian.org>  Tue, 27 Dec 2016 23:30:59 +0100

libdevel-patchperl-perl (1.44-1) unstable; urgency=medium

  * Team upload.

  [ Salvatore Bonaccorso ]
  * debian/control: Use HTTPS transport protocol for Vcs-Git URI

  [ Lucas Kanashiro ]
  * Import upstream version 1.42
  * Update years of upstream copyright
  * Update Debian packaging copyright
  * debian/control: remove build dependency on libtest-script-perl
  * Declare compliance with Debian policy 3.9.8

  [ gregor herrmann ]
  * debian/copyright: change Copyright-Format 1.0 URL to HTTPS.
  * Remove Jotam Jr. Trejo from Uploaders. Thanks for your work!

  [ Chris 'BinGOs' Williams ]
  * Updated hints for darwin, freebsd and gnu (hurd)

  [ Lucas Kanashiro ]
  * Import upstream version 1.44
  * Update years of upstream copyright
  * Update Debian packaging copyright

 -- Lucas Kanashiro <kanashiro@debian.org>  Sat, 27 Aug 2016 22:16:42 -0300

libdevel-patchperl-perl (1.40-1) unstable; urgency=medium

  * Team upload.
  * Import upstream version 1.40
  * Bump debhelper compatibility level to 9

 -- Lucas Kanashiro <kanashiro.duarte@gmail.com>  Mon, 21 Dec 2015 01:00:54 -0200

libdevel-patchperl-perl (1.38-1) unstable; urgency=medium

  * Team upload.
  * Import upstream version 1.38

 -- gregor herrmann <gregoa@debian.org>  Sat, 04 Jul 2015 19:24:04 +0200

libdevel-patchperl-perl (1.34-1) unstable; urgency=medium

  * Team upload.
  * Import upstream version 1.34
  * Update years of upstream copyright.

 -- gregor herrmann <gregoa@debian.org>  Sat, 09 May 2015 23:46:49 +0200

libdevel-patchperl-perl (1.28-1) unstable; urgency=medium

  * Team upload.

  [ Salvatore Bonaccorso ]
  * Update Vcs-Browser URL to cgit web frontend

  [ gregor herrmann ]
  * Add debian/upstream/metadata
  * Imported upstream version 1.28
  * Mark package as autopkgtest-able.
  * Declare compliance with Debian Policy 3.9.6.

 -- gregor herrmann <gregoa@debian.org>  Wed, 08 Oct 2014 22:28:25 +0200

libdevel-patchperl-perl (1.24-1) unstable; urgency=medium

  * Team upload.
  * New upstream release.

 -- gregor herrmann <gregoa@debian.org>  Fri, 06 Jun 2014 14:42:07 +0200

libdevel-patchperl-perl (1.22-1) unstable; urgency=medium

  * Team upload.
  * New upstream release.

 -- gregor herrmann <gregoa@debian.org>  Sat, 03 May 2014 15:09:15 +0200

libdevel-patchperl-perl (1.20-1) unstable; urgency=medium

  * Team upload.
  * New upstream release.

 -- gregor herrmann <gregoa@debian.org>  Mon, 07 Apr 2014 20:37:47 +0200

libdevel-patchperl-perl (1.18-1) unstable; urgency=medium

  * Team upload.
  * Strip trailing slash from metacpan URLs.
  * New upstream release.

 -- gregor herrmann <gregoa@debian.org>  Sat, 01 Mar 2014 22:58:01 +0100

libdevel-patchperl-perl (1.16-1) unstable; urgency=medium

  * Team upload.
  * New upstream release.
  * Update years of upstream copyright.
  * Declare compliance with Debian Policy 3.9.5.

 -- gregor herrmann <gregoa@debian.org>  Fri, 24 Jan 2014 01:56:10 +0100

libdevel-patchperl-perl (1.14-1) unstable; urgency=low

  * Team upload

  * Imported Upstream version 1.14

 -- Damyan Ivanov <dmn@debian.org>  Tue, 22 Oct 2013 09:27:57 +0300

libdevel-patchperl-perl (1.12-1) unstable; urgency=low

  * Team upload.
  * Explicitly (build-)depend on Module::Pluggable. (Closes: #711659)
  * New upstream release.

 -- gregor herrmann <gregoa@debian.org>  Sun, 22 Sep 2013 18:35:22 +0200

libdevel-patchperl-perl (1.00-1) unstable; urgency=low

  * Team upload.
  * New upstream release.

 -- gregor herrmann <gregoa@debian.org>  Sat, 03 Aug 2013 00:25:58 +0200

libdevel-patchperl-perl (0.90-1) unstable; urgency=low

  * Team upload.
  * New upstream release.

 -- gregor herrmann <gregoa@debian.org>  Sat, 22 Jun 2013 20:54:46 +0200

libdevel-patchperl-perl (0.84-1) unstable; urgency=low

  * Team upload.
  * New upstream release.

 -- gregor herrmann <gregoa@debian.org>  Sat, 23 Mar 2013 13:49:19 +0100

libdevel-patchperl-perl (0.82-1) unstable; urgency=low


  [ Salvatore Bonaccorso ]
  * Change Vcs-Git to canonical URI (git://anonscm.debian.org)
  * Change search.cpan.org based URIs to metacpan.org based URIs

  [ gregor herrmann ]
  * New upstream release.
  * Update years of upstream copyright.
  * Set Standards-Version to 3.9.4 (no changes).

 -- gregor herrmann <gregoa@debian.org>  Sat, 02 Mar 2013 21:30:55 +0100

libdevel-patchperl-perl (0.76-1) unstable; urgency=low

  * New upstream release

 -- Alessandro Ghedini <ghedo@debian.org>  Sun, 02 Sep 2012 15:34:27 +0200

libdevel-patchperl-perl (0.74-1) unstable; urgency=low

  * New upstream release

 -- Alessandro Ghedini <ghedo@debian.org>  Thu, 26 Jul 2012 01:12:02 +0200

libdevel-patchperl-perl (0.72-1) unstable; urgency=low

  * New upstream release

 -- Alessandro Ghedini <ghedo@debian.org>  Fri, 08 Jun 2012 11:48:22 +0200

libdevel-patchperl-perl (0.70-1) unstable; urgency=low

  [ gregor herrmann ]
  * New upstream release 0.66.
  * New upstream release 0.68.

  [ Alessandro Ghedini ]
  * New upstream release
  * Email change: Alessandro Ghedini -> ghedo@debian.org
  * Update copyright to Copyright-Format 1.0
  * Bump Standards-Version to 3.9.3

 -- Alessandro Ghedini <ghedo@debian.org>  Wed, 16 May 2012 12:11:53 +0200

libdevel-patchperl-perl (0.64-1) unstable; urgency=low

  * New upstream release
  * Update upstream copyright year

 -- Alessandro Ghedini <al3xbio@gmail.com>  Sun, 05 Feb 2012 16:57:03 +0100

libdevel-patchperl-perl (0.62-1) unstable; urgency=low

  * New upstream release

 -- Alessandro Ghedini <al3xbio@gmail.com>  Tue, 08 Nov 2011 10:33:51 +0100

libdevel-patchperl-perl (0.60-1) unstable; urgency=low

  * Team upload.
  * New upstream release.

 -- gregor herrmann <gregoa@debian.org>  Tue, 25 Oct 2011 15:05:07 +0200

libdevel-patchperl-perl (0.58-1) unstable; urgency=low

  * Team upload.
  * New upstream release.

 -- gregor herrmann <gregoa@debian.org>  Tue, 04 Oct 2011 17:47:38 +0200

libdevel-patchperl-perl (0.52-1) unstable; urgency=low

  * New upstream release
  * Update upstream copyright

 -- Alessandro Ghedini <al3xbio@gmail.com>  Mon, 15 Aug 2011 16:41:01 +0200

libdevel-patchperl-perl (0.46-1) unstable; urgency=low

  [ Salvatore Bonaccorso ]
  * debian/copyright: Replace DEP5 Format-Specification URL from
    svn.debian.org to anonscm.debian.org URL.

  [ Alessandro Ghedini ]
  * New upstream release
  * Fix typos in description

 -- Alessandro Ghedini <al3xbio@gmail.com>  Sun, 07 Aug 2011 17:10:34 +0200

libdevel-patchperl-perl (0.44-1) unstable; urgency=low

  [ Ansgar Burchardt ]
  * debian/control: Convert Vcs-* fields to Git.

  [ Alessandro Ghedini ]
  * New upstream release

 -- Alessandro Ghedini <al3xbio@gmail.com>  Tue, 02 Aug 2011 16:22:10 +0200

libdevel-patchperl-perl (0.36-1) unstable; urgency=low

  * New upstream release

 -- Alessandro Ghedini <al3xbio@gmail.com>  Sun, 15 May 2011 15:59:54 +0200

libdevel-patchperl-perl (0.34-1) unstable; urgency=low

  * New upstream release
  * Add myself to Uploaders and Copyright

 -- Jotam Jr. Trejo <jotamjr@debian.org.sv>  Wed, 11 May 2011 22:54:17 -0600

libdevel-patchperl-perl (0.30-1) unstable; urgency=low

  * Initial Release. (Closes: #624360)

 -- Alessandro Ghedini <al3xbio@gmail.com>  Wed, 27 Apr 2011 22:02:11 +0200
